Subject: Re: [ANNOUNCE] Git v2.25.0-rc0

From: Danh Doan <[email-masked]>
Date: Fri, 27 Dec 2019 18:38:58 +0700

On 2019-12-26 09:50:49-0800, Junio C Hamano <[email-masked]> wrote:
> Danh Doan <[email-masked]> writes:
> 
> > My name should be moved down to next paragraph,
> > since I was lazy to type my name with all accents.
> 
> Your first contribution was back in v2.20 days, and then the recent
> ones are all within this cycle for v2.25.
> 
> I am a bit curious why you need to avoid being lazy just to give the
> correct name to your commits, though.  Isn't 

Some of my projects requires ASCII-only user.name,
instead of doing the right thing

	git config user.name <simplified-name>

I decided to set it globally instead.
I rarely need to type in my native language,
hence I don't have the IME software start with Xorg.
It's all about my fault.

-- 
Danh